PETSc version 3.17.4
Fix/Edit manual page

# PetscQuadratureCreate

Create a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureCreate(MPI_Comm comm, PetscQuadrature *q)

Collective

### Input Parameter

| comm | - The communicator for the PetscQuadrature object

### Output Parameter

| q | - The PetscQuadrature object

### See Also

PetscQuadratureDestroy(), PetscQuadratureGetData()

### Level

beginner

### Location

src/dm/dt/interface/dt.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages